Bug 1028912 - Migrating VM vm_name to Host <UNKNOWN>
Migrating VM vm_name to Host <UNKNOWN>
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.1.3
All All
unspecified Severity medium
: ---
: 3.3.1
Assigned To: Shahar Havivi
Pavel Novotny
virt
: Reopened, Triaged, ZStream
Depends On: 965617 1055710
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-11 03:20 EST by rhev-integ
Modified: 2014-03-18 11:26 EDT (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 965617
Environment:
Last Closed: 2014-01-22 09:58:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 20187 None None None Never

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.